Subject: Re: [lojban] European mood in Lojban?

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 24 Jun 2001 20:10:01

la aulun cusku di'e

>As for my try, any help and critique is appreciated! (First of all, can 
>you=
> get the sense/mood of it?)

Yes, very nice!

>doi pixybeipre ca pleji (föúr: lit. {le pamoi .a le ralju}, a 
>term/=
>person of respect!)

Interesting. Here it is common to call the waiter "jefe" (chief).

>fo pa loi ckafi fi ko (egy fekete: lit. {pa xekri}
>.ije lopa nunji'e pe mi ku
>noi pu se daspo tu'a mi

I suppose that le nunji'e is also supposed to be put on the bill.
I would say (unless you're keeping some metric):

doi ralju mi pleji fi ko fo pa ckafi
e pa nunji'e noi mi ke'a malxaksu

>doi pixybeipre ko sutra (sietek: lit. "I hurry"="I'm in a hurry" - 
>H=
>ow do I say that in lb??)

That works here. I don't know in general how to say
"in a hurry". Perhaps {sutydji}?

>ki'u na baza'o clatei

{ki'u le nu na baza'o clatei}

>.i cale zi nicte le selde'a
>da'i o'ocu'i klama mi
>.ije cale bavlamdei ku se cumki
>lenu pa drata pixybeipre
>mo'ifa'a mi cu ba cadzu

I'm still not quite sure what to do with these mo'i things.
Does that say that the walker moves towards me, the event
of walking moves towards me, the surface moves towards me?
(I know what you mean of course, I'm just not sure that's
what the Lojban says.)

>.i ca'u le cevni kafyzda

Why not {kafybarja}?

>ba smasa'a fe di'e fa mi:
>
>doi pixybeipre ca pleji
>.i pu zasti fa ki'o selpa'a
>.ije lopa nunji'e pe mi ku
>noi pu se daspo tu'a mi

Again, I can imagine that those are the things to be payed
for, but maybe I'm wrong.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.